@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:wght@600&display=swap');

.sub_wrap {display: flex;width: 100%;min-height: 350px;margin-bottom: -80px;}
.sub_wrap .left_menu {position: relative;min-width:23.438%;margin-right:4.5rem;background: #fff;z-index: 100;}
.sub_wrap .left_menu:before,
.sub_wrap .left_menu:after {content:'';position: absolute;top: 0;width: 1px;height: 100%;background: #ccc;z-index: 10;}
.sub_wrap .left_menu:before {left: 0;}
.sub_wrap .left_menu:after {right: 0;}
.sub_wrap .left_menu h3 {display: flex;align-items: center;height: 11.9rem;padding: 0 4rem;border-bottom: 1px solid #cccccc;font-size: 2.8rem;font-weight: 500;color: #000000;}
.sub_wrap .left_menu .study_make img {position: relative;width: 100%;z-index: 11;}
 
/* left menu */
.sub_wrap .left_menu .list {padding: 2.5rem 0 2.7rem   ;background: #f7f8f9;border-bottom: 1px solid #cccccc;}
.sub_wrap .left_menu .list > li {}
.sub_wrap .left_menu .list > li.active {background:url('/template/resp/images/ico_left_arr.png') calc(100% - 3.4rem) 0.8rem no-repeat;}
.sub_wrap .left_menu .list > li + li {margin-top: 1.7rem;}
.sub_wrap .left_menu .list > li a {display: block;padding: 0 4.5rem 0 4rem;font-size: 1.6rem;color: #959595;}
.sub_wrap .left_menu .list > li.active a {color: #00a2ff;}
  
.sub_wrap .sub_con {padding: 6.5rem 0 7rem 0;flex-grow: 1;width: 76.562%;}
.sub_wrap .sub_tit1 {padding: 0 1.4rem 1.5rem;font-size: 26px;font-weight:500;color: #333333;}
.sub_wrap .sub_tit1 .text_blue {color: #00a2ff;}
.sub_wrap .sub_tit1 .text_red {color: #e35019;}
.sub_wrap .tit_info {position: relative;display: block;margin-bottom: -0.2rem;padding-left: 1.4rem;font-size: 15px;font-weight: 300;line-height: 1.4;color: #666666;margin-left: 1.5rem;}
.sub_wrap .tit_info:before {content:'';position: absolute;top: 4px;left: 0;width: 2px;height: 13px;background: #00a2ff;}
.sub_wrap .sub_tit2 {padding: 0 1.5rem 1.5rem 4.7rem;background:url('/template/resp/images/bg_tit1.png') 1.5rem 1.1rem no-repeat;background-size: 1.9rem auto;font-size: 2.6rem;font-weight:500;color: #333333;}
.sub_wrap .sub_tit3 {padding: 0 1.4rem 2rem;font-size: 22px;font-weight: 500;color: #000000;}

.lms_class02 .inner {overflow: hidden;}
/* 서브페이지 상단 네이게이션 */
.sub_nav {background: #f0f2f8;border-bottom: 1px solid #bab8d6;}
.sub_nav .list {display: flex;align-items: center;max-width: 1180px;margin: 0 auto;}
.sub_nav .list > li {position: relative;}
.sub_nav .list > li::after {content:'';position: absolute;top: 50%;right: 0;width: 6px;height: 11px;background:url('/USER_SKIN/insulaw/images/sub_nav_arr.png') center center no-repeat;background-size: cover;transform: translate(50%,-50%);}
.sub_nav .list > li:last-child::after {display: none;}
.sub_nav .list > li a {display: flex;align-items: center;padding: 10px 24px;font-size: 14px; font-weight: 300; color: #000000;}
.sub_nav .list > li:last-child a {font-weight: 700;color: #3f3b6d;}
.sub_nav .list > li a img {margin-right: 11px;}

/* 지도 검색 */
.map_wrap {overflow: hidden;position: relative;}
.map_wrap * {font-family:"Pretendard", sans-serif;}
.map_wrap .map_search {float: left;position: relative;width: 370px;height: 59px;border-right: 1px solid #eeeeee;border-bottom: 1px solid #eeeeee;font-size: 0;}
.map_wrap .map_search form {width: 100%;}
.map_wrap .map_search select {width: 112px;height: 58px;padding: 0 0 0 18px;border: none;border-right: 1px solid #eee;font-size: 16px; font-weight: 600; letter-spacing:-0.025em; color: #000000; -webkit-appearance:auto; appearance: auto;background: #fff;}
.map_wrap .map_search select option {font-size: 16px; font-weight: 600; letter-spacing:-0.025em; color: #000000; }
.map_wrap .map_search input[type="text"] {width: calc(100% - 112px);height: 58px;padding: 0 18px 0 54px;border: none;font-size: 16px; font-weight: 600; color: #000000;}
.map_wrap .map_search input[type="text"]::placeholder {color: #000;}
.map_wrap .map_search .btn_submit {position: absolute;top: 50%;left: 133px;width: 21px;height: 20px;background:url('/USER_SKIN/insulaw/images/map_search.png') center center no-repeat;background-size: contain; font-size: 0;transform: translate(0,-50%);text-indent: -999em;}

.map_list_wrap {float: left;overflow: hidden;position: relative;width: calc(100% - 370px);height: 59px;}
.map_list_wrap:after {content:'';position: absolute;bottom: 0;left: 0;width: 100%;height: 1px;background: #eee;z-index: 0;}
.map_list > li a {display: flex;align-items: center;position: relative;height: 59px;padding: 0 22px;font-size: 16px; color: #888888; font-weight: 600;letter-spacing:-0.025em;}
.map_list > li.active a {color: #000000;}
.map_list > li.active a::after {content:'';position: absolute;bottom: 0;left: 50%;width: calc(100% - 12px);height: 3px;background: #3f3b6d;z-index: 1;transform: translate(-50%,0);}

.map_info_wrap {float: left;width: 370px;height: calc(100vh - 59px);padding: 0 15px 30px;overflow-y: auto;}
.map_info {max-width: 340px;margin: 0 auto 15px;}
.map_info > li {padding: 15px 0;border-bottom: 1px solid #eeeeee;}
.map_info > li a {display: block;}
.map_info > li .img {overflow: hidden;display: block;position: relative;width: 100%;padding-bottom: 50%;border-radius: 8px;}
.map_info > li .img img {position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;}
.map_info > li .tit {display: block;margin-top: 15px;font-size: 18px; font-weight: 700; color: #463f91; }
.map_info > li .info1 {margin-top: 14px;}
.map_info > li .info1 > li {display: flex;align-items: center;font-size: 16px; font-weight: 300; letter-spacing:-0.025em; color: #000000;}
.map_info > li .info1 > li + li {margin-top: 9px;}
.map_info > li .info1 > li .ico {margin-right: 5px;margin-top: -2px;}
.map_info > li .info2 {display: flex;align-items: center;margin-top: 16px; background-color: #f0f2f8; border-radius: 5px;}
.map_info > li .info2 > li { display: flex;flex:1;justify-content: center;align-items: center;position: relative;height: 34px;font-size: 14px; color: #000000; font-weight: 400; letter-spacing:-0.025em;}
.map_info > li .info2 > li::after {content:'';position: absolute;top: 50%;right: 0;width: 1px;height: 17px;background: #cccccc;transform: translate(0,-50%);}
.map_info > li .info2 > li:last-child::after {display: none;}
.map_info > li .info2 > li .ico {margin-right: 7px;}
.map {float: right;width: calc(100% - 370px);height: calc(100vh - 59px);}
.map .img {width: 100%;height: 100%;object-fit: cover;}
.map .map_mark {display: inline-block;position: relative;bottom: 8px;height: 30px;padding: 0 13px 0 30px;background: #463f91; border-radius:30px; font-family: "Pretendard";font-size: 14px; font-weight: 700;line-height: 30px; color: #ffffff;white-space: nowrap;  }
.map .map_mark::before {content:'';position: absolute;top: 7px;left: 12px;width: 13px;height: 17px;background:url('/USER_SKIN/insulaw/images/map_mark.png') center center no-repeat;background-size: contain;}
.map .map_mark::after {content:'';position: absolute;bottom: -8px;left: 50%; width: 0; height: 0; border-top: 8px solid #463f91; border-right: 3px solid transparent; border-left: 3px solid transparent;transform: translate(-50%,0);}

.map_video { position: relative; width: 100%; height: 0; padding-bottom: 56.25%; margin-top: 100px; display: none; } 
.map_video iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; } 

/* 강의 검색 */
.lec_search_form { }
.lec_search_form * {font-family: "Pretendard";}
.lec_search_form form {}
.lec_search {overflow: hidden;border: 2px solid #d9deec; border-radius: 8px; margin-top: 70px;}
.lec_search > li {overflow: hidden;display: flex;position: relative;height: 64px;}
.lec_search > li:first-child {display: flex;height: 62px;}
.lec_search > li.show {display: flex;}
.lec_search > li::before {content:'';position: absolute;top: 0;left: 0;width: 180px;height: 100%;background: #f0f2f8;z-index: 0;}
.lec_search > li.all {height: auto !important;}
.lec_search > li + li {border-top: 2px solid #d9deec;}
.lec_search > li .tit {position: relative; width: 180px;padding-top: 21px;padding-left: 20px;font-size: 16px; font-weight: 600; letter-spacing:-0.025em; color: #000000;cursor: pointer;}
.lec_search > li .tit::before {content:'';position: absolute;top: 31px;right: 16px;width: 9px;height: 1px;background: #6964a0;}
.lec_search > li .tit::after {content:'';position: absolute;top: 27px;right: 20px;width: 1px;height: 9px;background: #6964a0;}
.lec_search > li.all .tit::after {display: none;} 
.lec_search > li .con_wrap {position: relative;width: calc(100% - 180px);padding: 11px 0 11px 6px;}
.lec_search > li .con_wrap::after {content:'';position: absolute;bottom: 0;left: 0;width: 100%;height: 11px;background: #fff;}
.lec_search > li .con {display: flex;flex-wrap: wrap;}
.lec_search > li .opt_txt {position: relative;margin: 1px 0; min-width: 20%;padding-right: 6px;}
.lec_search > li .opt_txt input[type="checkbox"] {overflow: hidden;position: absolute;width: 1px;height: 1px;margin: -1px;font-size: initial;clip: rect(0 0 0 0);}
.lec_search > li .opt_txt .txt {display: inline-block; padding: 0 15px; border-radius:19px;font-size: 16px; font-weight: 500; line-height: 38px; letter-spacing:-0.025em; color: #000000; white-space: nowrap; }
.lec_search > li .opt_txt input[type="checkbox"]:checked + .txt {position: relative;background: #3f3b6d;color: #fff;}
.lec_search > li .opt_txt input[type="checkbox"]:checked + .txt:hover::after {display: none; content:'';position: absolute;top: -6px;right: -6px; width: 19px; height: 19px;background:#fff url('/USER_SKIN/insulaw/images/search_del.png') center center no-repeat;background-size: contain;border-radius:50%; box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.2);}

.lec_select {display: flex;align-items: center;margin-top: 20px;padding: 21px 36px; background: #ebf3fe;border-radius: 5px;}
.lec_select .reset {display: flex;align-items: center;position: relative;width: 143px;font-size: 16px; font-weight: 700; letter-spacing:-0.025em; color: #2762bb;}
.lec_select .reset::after {content:'';width: 14px;height: 14px;margin-left: 9px;background:url('/USER_SKIN/insulaw/images/search_reset.png') center center no-repeat;background-size: contain;}
.lec_select .reset::before {content: '';position: absolute;top: 50%;right: 0;width: 1px;height: 17px;background: #2762bb;transform: translate(0,-50%);}
.lec_select .list_wrap {width: calc(100% - 143px);padding-left: 18px;}
.lec_select .list {display: flex;flex-wrap:wrap;}
.lec_select .list > li {margin-right: 35px;}
.lec_select .list > li a {display: block;position: relative;padding: 6px 18px 6px 0; font-size: 16px; font-weight: 700; letter-spacing:-0.025em; color: #2762bb;white-space: nowrap; }
.lec_select .list > li a::before, .lec_select .list > li a::after { content: ""; position: absolute; top: calc(50% - 1px); right: 0; width: 12px; height: 1px; background-color:#999; transform-origin: center; } 
.lec_select .list > li a::before { transform: translateY(-50%) rotate(45deg); } 
.lec_select .list > li a::after { transform: translateY(-50%) rotate(-45deg); } 

@media(max-width:1180px) { 
	.sub_wrap {margin-top: -25px;}
    .sub_wrap .left_menu {display: none;}
    .sub_wrap .sub_con {width: 100%;padding-left: 0;}
    .sub_wrap .sub_tit1 {font-size: 22px;}
    .sub_wrap .sub_tit1.mo_none {display: none;}
    .sub_wrap .tit_info {font-size: 13px;}
    .sub_wrap .tit_info:before {height: 11px;}

    /* 서브페이지 상단 네이게이션 */
    .sub_nav {display: none;}

    /* 지도 검색 ~1180px */
    .map_wrap .map_search { width:300px; height: 50px; } 
    .map_wrap .map_search select {height: 49px;padding: 0 0 0 15px;font-size: 14px;}
    .map_wrap .map_search select option {font-size: 14px;}
    .map_wrap .map_search input[type="text"] {height: 49px;padding: 0 15px 0 44px;font-size: 14px;}
    .map_wrap .map_search .btn_submit { left: 126px; width: 16px; height: 16px; } 

    .map_list_wrap {width: calc(100% - 300px);height: 50px;}
    .map_list > li a {height: 50px;padding: 0 17px;font-size: 14px;}
    .map_list > li.active a::after {height: 2px;}

    .map_info_wrap {width: 300px;height: calc(100vh - 50px);}
    .map_info > li .tit { margin-top: 13px; font-size: 15px; }
    .map_info > li .info1 { margin-top: 12px; }
    .map_info > li .info1 > li { font-size: 14px; }
    .map_info > li .info1 > li + li { margin-top: 8px; }
    .map_info > li .info1 > li .ico { width: 14px; margin-right: 4px; }
    .map_info > li .info2 { margin-top: 14px; }
    .map_info > li .info2 > li { height: 30px;font-size: 12px; }
    .map_info > li .info2 > li::after { height: 14px; }
    .map_info > li .info2 > li .ico { height: 13px; margin-right: 6px; }
    .map {width: calc(100% - 300px);height: calc(100vh - 50px);}

    .sub_vis {display: none;}

    /* 강의 검색 ~1180px */
    .lec_search { border-radius: 7px; margin-top: 0;}
    .lec_search > li { height: 55px; }
    .lec_search > li:first-child { height: 53px; }
    .lec_search > li::before { width: 157px; }
    .lec_search > li .tit { width: 157px; padding-top: 18px; padding-left: 17px; font-size: 14px; }
    .lec_search > li .tit::before { top: 26px; right: 14px; width: 7px; }
    .lec_search > li .tit::after { top: 23px; right: 17px; height: 7px; }
    .lec_search > li .con_wrap { width: calc(100% - 157px); padding: 9px 0 9px 5px; }
    .lec_search > li .con_wrap::after { height: 10px; }
    .lec_search > li .opt_txt { padding-right: 5px; }
    .lec_search > li .opt_txt .txt { padding: 0 13px; border-radius: 17px; font-size: 14px; line-height: 33px; }
    .lec_search > li .opt_txt input[type="checkbox"]:checked + .txt:hover::after { top: -6px; right: -6px; width: 17px; height: 17px; }

    .lec_select { margin-top: 17px; padding: 18px 31px; border-radius: 4px; }
    .lec_select .reset { width: 125px; font-size: 14px; }
    .lec_select .list > li a::before, .lec_select .list > li a::after {top:50%;}
    .lec_select .reset::after { width: 12px; height: 12px; margin-left: 7px; }
    .lec_select .reset::before { right: 0; height: 14px; }
    .lec_select .list_wrap {width: calc(100% - 125px); padding-left: 15px; }
    .lec_select .list > li { margin-right: 30px; }
    .lec_select .list > li a { padding: 5px 15px 5px 0; font-size: 14px; }
    .lec_select .list > li a::before, .lec_select .list > li a::after { width: 10px; }

}

@media(max-width:767px) {
    .sub_wrap .sub_tit1 {font-size: 3rem;}
    .sub_wrap .tit_info {font-size: 2rem;}
    .sub_wrap .tit_info:before {height: 1.6rem;top: 0.7rem;}

    /* 지도 검색 ~767px */
    .map_wrap .map_search { float: none;width:100%;height: 45px;} 
    .map_wrap .map_search select,
    .map_wrap .map_search input[type="text"] {height: 44px;}
    .map_list_wrap {float: none; width: 100%;height: 45px;}
    .map_list > li a {height: 45px;}
    .map_info_wrap {float: none;width: 100%;}
    .map {float: none;width: 100%;height: 25vh;}
    .map_info {max-width: 100%;}
    .map_info_wrap {height: auto;}
    .map_video {margin-top: 60px;}

    /* 강의 검색 ~767px */
    .lec_search { border-radius: 5px; }
    .lec_search > li { height: auto !important; }
    .lec_search > li:first-child { height: auto !important; }
    .lec_search > li::before { width: 100px; }
    .lec_search > li .tit { width: 100px; padding-top: 15px; padding-left: 13px; font-size: 12px; }
    .lec_search > li .tit::before { display: none; }
    .lec_search > li .tit::after { display: none; }
    .lec_search > li .con_wrap { overflow-x: auto; width: calc(100% - 100px); padding: 7px 0 7px 10px; }
    
    .lec_search > li .con_wrap::after { height: 8px; }
    .lec_search > li .con { flex-wrap: nowrap; }
    .lec_search > li .opt_txt { min-width: auto; }
    .lec_search > li .opt_txt .txt { padding: 0 10px 0 0; border-radius: 13px; font-size: 12px; line-height: 27px; }
    .lec_search > li .opt_txt input[type="checkbox"]:checked + .txt {background: #fff; color: #3f3b6d;font-weight: 700;}
    .lec_search > li .opt_txt input[type="checkbox"]:checked + .txt:hover::after { display: none; }

    .lec_select { margin-top: 13px; padding: 14px 0 14px 15px; border-radius: 2px; }
    .lec_select .reset { width: 26px;height: 21px;font-size: 0; }
    .lec_select .reset::after { position: absolute;width: 10px;height: 10px;margin-left:0;right:15px;z-index: 1; }
    .lec_select .reset::before { right: 0; height: 12px; }
    .lec_select .list_wrap { overflow-x: auto; width: calc(100% - 26px); padding-left: 12px; }
    .lec_select .list { flex-wrap: nowrap; }
    .lec_select .list > li { margin-right: 15px; }
    .lec_select .list > li a { padding: 3px 12px 3px 0; font-size: 12px; }
    .lec_select .list > li a::before, .lec_select .list > li a::after { width: 8px; }

}

/* 보험로스쿨 sub_page
---------------------------------------------------------------------------------------------------------------------------------------------------------- */

.sub_vis{height:140px;background:url('/USER_SKIN/insulaw/images/sub_vis.png') center center no-repeat;background-size: cover;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-box-align:center;-moz-box-align:center;-ms-flex-align:center;-webkit-align-items:center;align-items:center;-webkit-box-pack:center;-moz-box-pack:center;-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center;}
.sub_vis h2{font-size:30px;font-weight:500;letter-spacing:-0.025em;color:#fff;}
.sub_vis.company{height:230px;background-image:url('/USER_SKIN/insulaw/images/sub_company.jpg');}
#contents .subIn.sub_area{padding:70px 0;}

/* 서브 메뉴 */
.sub_menu{width:100%;border-bottom:1px solid #eee;}
.sub_menu ul{height:60px;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-box-align:center;-moz-box-align:center;-ms-flex-align:center;-webkit-align-items:center;align-items:center;-webkit-box-pack:center;-moz-box-pack:center;-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center;}
.sub_menu ul li{}
.sub_menu ul li a{text-align: center;height:60px;padding:0 50px;font-size:18px;color:#000;line-height:1.4;letter-spacing:-0.03em;position:relative;font-weight:500;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-box-align:center;-moz-box-align:center;-ms-flex-align:center;-webkit-align-items:center;align-items:center;-webkit-box-pack:center;-moz-box-pack:center;-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center;}
.sub_menu ul li a:hover,
.sub_menu ul li a.active{color:#2762bb;}
.sub_menu ul li a.active::before{content:'';position:absolute;bottom:0px;left:0px;width:100%;height:3px;background:#2762bb;}

/* sub_area common */
.sub_area{position:relative;}
.sub_area:after{content:'';clear:both;display:block;}
.sub_area h3,.sub_area h4,.sub_area h5,.sub_area h6,.sub_area p,.sub_area li,.sub_area dl dt,.sub_area dl dd{letter-spacing:-0.03em;font-weight:400;line-height:1.5;word-break:keep-all;}
.sub_area .point{color:#2762bb !important;}
.sub_area .t_red{color:#cd0000 !important;}
.sub_area h3,.sub_area h4,.sub_area h5,.sub_area h6,.sub_area dl dt{font-weight:500;}
.sub_area strong{font-weight:600 !important;}
.sub_area h3{font-size:30px;}
.sub_area h4{font-size:24px;}
.sub_area h5{font-size:20px;}
.sub_area h6{font-size:18px;}
.sub_area p,.sub_area li,.sub_area dd{font-size:16px;}
.sub_area .n_g{margin-bottom:50px;}
.sub_area .m_g{margin-bottom:30px;}
.sub_area .s_g{margin-bottom:20px;}
.sub_area .ss_g{margin-bottom:10px;}
.sub_area .bg_section,.sub_area .padding_section{padding:100px 0;}

.sub_area h3{margin-bottom:70px;padding-top:20px;display:block;text-align:center;position:relative;}
.sub_area h3:before{content:'';position:absolute;top:0px;left:50%;width:40px;height:3px;margin-left:-20px;background:#2762bb;}

.sub_area ol.dot_list li{padding:5px 0 5px 12px;color:#333;position:relative;}
.sub_area ol.dot_list li:before{content:'';position:absolute;top:15px;left:0px;width:3px;height:3px;border-radius:50%;background:#777;}

.sub_area .pc_image{display:block;}
.sub_area .m_image{display:none;}

.top_tab{border-bottom:2px solid #2762bb;}
.top_tab ul.tabs{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;flex-wrap:wrap;-webkit-flex-wrap:wrap;-moz-flex-wrap:wrap;}
.top_tab ul.tabs li{font-size:20px;padding:12px 70px;margin:0 2px;line-height:1.2;font-weight:600;color:#fff;text-align:center;border-top-left-radius:20px;border-top-right-radius:20px;background:#ccc;cursor:pointer;}
.top_tab ul.tabs li.active{background:#2762bb;}

/* 보험로스쿨 : co_01 */
.sub_area .movie_area{text-align:center;}
.movie_area .movie_cont{width:100%;min-height:420px;border-radius:16px;background-image:url('/USER_SKIN/insulaw/images/co_01_movie.jpg');background-repeat:no-repeat;background-position:center center;background-size:cover;}

/* 리베라손해사정 : co_02, 한국보험 교육센터 : co_03 */
.sub_area .co_02{}
.co_02 .message_cont,
.co_02 .photo_area .photo_cont,
.co_03 .message_cont,
.co_03 .photo_area .photo_cont,
.co_04 .photo_area .photo_cont,
.co_04_1 .photo_area .photo_cont{margin:-10px;flex-wrap:wrap;-webkit-flex-wrap:wrap;-moz-flex-wrap:wrap;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;}
.co_02 .message_cont .obj,
.co_03 .message_cont .obj{padding:10px;flex:0 0 50%;-ms-flex:0 0 50%;max-width:50%;width:50%;}
.co_02 .message_cont .obj.text,
.co_03 .message_cont .obj.text{padding-top:50px;}
.co_02 .message_cont .obj.text p,
.co_03 .message_cont .obj.text p{color:#333;line-height:1.7;}
.co_02 .message_cont .obj.image,
.co_03 .message_cont .obj.image{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-box-pack:right;-moz-box-pack:right;-ms-flex-pack:right;-webkit-justify-content:right;justify-content:right;}
.co_02 .message_cont .obj.image img,
.co_03 .message_cont .obj.image img{max-width:100%;}
.co_02 .photo_area,
.co_03 .photo_area,
.co_04 .photo_area{background:#f7f8fc;}
.co_02 .photo_area .photo_cont .obj,
.co_03 .photo_area .photo_cont .obj{position:relative;padding:10px;flex:0 0 25%;-ms-flex:0 0 25%;max-width:25%;width:25%;}
.co_02 .photo_area .photo_cont .obj.image img,
.co_03 .photo_area .photo_cont .obj.image img,
.co_04 .photo_area .photo_cont .obj.image img {width:100%;margin:0 auto;border-top-left-radius:16px;border-top-right-radius:16px;}
.co_04_1 .photo_area .photo_cont .obj.image .img {position: relative;overflow: hidden;display: block;width:100%;padding-bottom: 100%;border-top-left-radius:16px;border-top-right-radius:16px;border: 1px solid #ddd;border-bottom: none;}
.co_04_1 .photo_area .photo_cont .obj.image .img img {position: absolute;top: 50%;left: 50%;width: 55%;height: auto;max-width: 120px;object-fit: contain;transform: translate(-50%,-50%); }
.co_02 .photo_area .photo_cont .obj.image h5,
.co_03 .photo_area .photo_cont .obj.image h5,
.co_04 .photo_area .photo_cont .obj.image h5,
.co_04_1 .photo_area .photo_cont .obj.image h5{padding:12px 0;background:#171c61;color:#fff;text-align:center;border-bottom-left-radius:16px;border-bottom-right-radius:16px;}
.co_03 .calendar_area{padding-top:100px;}


/* 약관본부 : co_04 */
.sub_area .co_04{}
.sub_area .tab_area{}
.sub_area .tab_area ul{margin:-5px;flex-wrap:wrap;-webkit-flex-wrap:wrap;-moz-flex-wrap:wrap;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-box-pack:center;-moz-box-pack:center;-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center;}
.sub_area .tab_area ul li{padding:5px;}
.sub_area .tab_area ul li a{padding:10px 30px;font-size:18px;border-radius:30px;color:#000;text-align:center;border:1px solid #000;display:block;}
.sub_area .tab_area ul li a:hover{border:1px solid #2762bb;color:#2762bb;}
.sub_area .tab_area ul li.active a{background:#2762bb;border:1px solid #2762bb;color:#fff;}

.co_04 .explain_area.bg_section{background:#ebf3fe;}
.explain_area.bg_section h4{text-align:center;}
.explain_area ol.dot_list{width:100%;padding:40px 50px;background:#fff;border-radius:25px;box-shadow:5px 5px 10px rgba(197,220,254,0.7);}

.co_04 .history_area{}
.history_area .history_cont{padding:50px 0;position:relative;flex-wrap:wrap;-webkit-flex-wrap:wrap;-moz-flex-wrap:wrap;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;}
.history_area .history_cont:before{content:'';position:absolute;top:0px;left:50%;width:1px;height:100%;background:#2762bb;}
.history_cont dl{position:relative;flex:0 0 50%;-ms-flex:0 0 50%;max-width:50%;width:50%;}
.history_cont dl:before{content:'';position:absolute;top:0px;width:10px;height:10px;border-radius:50%;background:#2762bb;}
.history_cont dl:nth-child(odd){text-align:right;padding:0px 50px 0px 20px;}
.history_cont dl:nth-child(odd)::before{right:0px;margin-right:-5px;}
.history_cont dl:nth-child(even){margin-top:100px;text-align:left;padding:0px 0 20px 50px;}
.history_cont dl:nth-child(even)::before{left:0px;margin-left:-5px;}
.history_cont dl dt{font-size:40px;margin-bottom:10px;letter-spacing:-1px;color:#2762bb;font-family:'Playfair Display', serif;}
.history_cont dl dd{color:#555;}

.co_04 .inquiry_area.bg_section{padding-bottom:0px;background-color:#ebf3fe;}
.inquiry_area.bg_section .num_list{padding-left:20px;}
.inquiry_area.bg_section .num_list li{font-size:18px;font-weight:normal;list-style-type:decimal;padding:5px 0 5px 0px;position:relative;}
.inquiry_area.bg_section .num_list li span{display:block;padding:5px 0;}

.co_04 .inquiry_bottom_area.bg_section{background-color:#ebf3fe;background-image:url('/USER_SKIN/insulaw/images/co_04_inquiry_bg.png');background-repeat:no-repeat;background-position:top center;background-size:100% auto;}
.inquiry_bottom_area.bg_section .t_group{padding-top:150px;text-align:center;}
.inquiry_bottom_area.bg_section .t_group h6{line-height:1.7;color:#fff;}
.inquiry_bottom_area.bg_section .t_group a{width:220px;height:60px;line-height:60px;font-size:20px;font-weight:600;display:inline-block;background:#fff;color:#171c61;margin:0 auto;border-radius:30px;}
.inquiry_bottom_area.bg_section .t_group a:hover{color:#2762bb;}

.co_04 .photo_area .photo_cont .obj{position:relative;padding:10px;flex:0 0 33.33%;-ms-flex:0 0 33.33%;max-width:33.33%;width:33.33%;}

.co_04_1 .vimeo_area .vimeo_cont {position: relative; width: 100%; height: 0; padding-bottom: 56.25%; } 
.co_04_1 .vimeo_area .vimeo_cont iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; } 
.co_04_1 .photo_area .photo_cont .obj{position:relative;padding:10px;flex:0 0 20%;-ms-flex:0 0 20%;max-width:20%;width:20%;}
.co_04_2 .map_area{padding-bottom:100px;}
.co_04_2 .map_bottom_area.bg_section{background-color:#ebf3fe;}
.map_bottom_area .detail_cont{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;}
.map_bottom_area .detail_cont .obj.text{padding:30px 50px;border:1px solid #ddd;background:#fff;}
.map_bottom_area .detail_cont .obj.text ol li strong{padding-right:10px;}
.map_bottom_area .detail_cont .obj.map_location img{max-width:100%;}

.co_04_3 .list_area{}
.list_area .top_tab ul.tabs{-webkit-box-align:center;-moz-box-align:center;-ms-flex-align:center;-webkit-align-items:center;align-items:center;-webkit-box-pack:center;-moz-box-pack:center;-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center;}
.list_area .sns_list .tag_list .tag.bloger{background:#00c13a;color:#fff;border:1px solid #00c13a;line-height:1;}
.list_area .sns_list .tag_list .tag.youtube{background:#ff0000;color:#fff;border:1px solid #ff0000;line-height:1;}
.list_area .sns_list .a_link{background:#f7f8fc;border-radius:16px;margin:10px auto 0 auto;padding:10px;font-size:14px;line-height:1.2;word-break:break-all;font-weight:normal;color:#777;width:100%;display:inline-block;text-align:center;}
.list_area .sns_list .a_link:hover{background:#e6ebfc;color:#333;}

/* MVP & 명예의 전당 : co_05 */
.co_05 .mvp_area{}
.co_05 .mvp_area.bg_section{background-color:#f7f8fc;}
.mvp_area .top_cont{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-box-align:center;-moz-box-align:center;-ms-flex-align:center;-webkit-align-items:center;align-items:center;}
.mvp_area .top_cont select.select_box{min-width:200px;margin-left:20px;padding:0 10px 0 15px;min-height:45px;font-size:16px;background-size:14px 6px;background-repeat:no-repeat;background-position:right 10px center;background-image:url('/USER_SKIN/insulaw/images/icon_arrow_selct.png');background-color:#fff;border:1px solid #2762bb;cursor:default;appearance:none;-webkit-appearance:none;-moz-appearance:none;display:inline-block;vertical-align:baseline;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;-webkit-border-radius:5px;border-radius:5px;outline:none;-o-text-overflow:clip;text-overflow:clip;}
.mvp_area .mvp_cont{margin:-30px;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;flex-wrap:wrap;-webkit-flex-wrap:wrap;-moz-flex-wrap:wrap;}	
.mvp_area .mvp_cont .obj{padding:30px;flex:0 0 50%;-ms-flex:0 0 50%;max-width:50%;width:50%;}
.mvp_area .mvp_cont .obj .obj_inner{padding:40px;background:#fff;text-align:center;}
.mvp_cont .obj h6{display:inline-block;padding:7px 40px;border-radius:25px;border:1px solid #000;}
.mvp_cont .obj figure{}
.mvp_cont .obj figure img{height:250px;border-radius:16px;max-width:100%;display:block;margin:0 auto;}
.mvp_cont .obj figure figcaption{padding:20px 70px;text-align:left;}
.mvp_cont .obj figure figcaption h5{}
.mvp_cont .obj figure figcaption h5 small{font-size:15px;font-weight:normal;display:block;color:#777;line-height:1.2;}
.mvp_cont .obj figure figcaption dl{margin-bottom:10px;padding:10px 0;border-top:1px solid #eee;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;}
.mvp_cont .obj figure figcaption dl dt{width:30%;}
.mvp_cont .obj figure figcaption dl dd{color:#777;}
.mvp_cont .obj figure figcaption dl:last-child{border-bottom:1px solid #eee;}
.mvp_area .mvp_more a{padding:10px 50px;font-size:18px;background:#2762bb;border-radius:25px;text-align:center;color:#fff;display:inline-block;}
.mvp_area a.button_mvp {margin-top: auto;padding:10px 50px;font-size:18px;background:#2762bb;border-radius:25px;text-align:center;color:#fff;display:inline-block;}
.mvp_area a.button_mvp:hover,.mvp_area .mvp_more a:hover{background:#0e3f88;}
.mvp_area .mvp_cont.mvp_list{margin:-15px;}
.mvp_area .mvp_cont.mvp_list .obj{padding:15px;flex:0 0 50%;-ms-flex:0 0 50%;max-width:50%;width:50%;display: flex;flex-direction: column;align-items: center;}
.mvp_area .mvp_cont.mvp_list .obj figure {width: 100%;}
.mvp_area .mvp_cont.mvp_list .obj figure img{height:320px;}
.mvp_area .mvp_cont.mvp_list .obj figure figcaption{padding:20px;}
.mvp_area .mvp_more{margin-top:70px;display:inline-block;width:100%;text-align:center;}


/* 테마별 정규과정 : theme_01 */
.theme_01 .list_area.bg_section{background:#ebf3fe;}
.theme_01 .list_area.bg_section,.theme_01 .list_area.padding_section{padding:50px 0;}

/* 강의실 대관 */
.lecture_01 .top_tab{border-bottom:none;}
.lecture_01 .top_tab ul.tabs li{font-size:18px;padding:12px 50px;margin:2px;line-height:1.3;font-weight:500;border-radius:10px;}
.hall_list.lecture_list{margin:-15px;}
.hall_list.lecture_list > li{padding:15px;flex:0 0 50%;-ms-flex:0 0 50%;max-width:50%;width:50%;margin-right:0px;margin-bottom:0px;}

.lecture_area .info_cont{}
.lecture_area .info_cont dl{margin-bottom:30px;padding-bottom:30px;border-bottom:2px dotted #dedede;}
.lecture_area .info_cont dl dt{font-size:24px;margin-bottom:20px;display:inline-block;position:relative;font-weight:500;}
.lecture_area .info_cont dl dt:before{content:'';position:absolute;bottom:0px;left:0px;width:100%;height:40%;background:#dbe9ff;z-index:-1;}

.list_area .list_slide{margin:-10px;}
.list_area .list_slide li{padding:10px;}
.list_area .list_slide li a{display:block;}
.list_area .list_slide li .img{overflow:hidden;display:block;position:relative;padding-bottom:56.22%;border-radius:5px;}
.list_area .list_slide li .img img{position:absolute;top:0;left:0;width:100%;height:100%;object-fit:cover;}
.list_area .list_slide li .con{padding:15px 10px 0;}
.list_area .list_slide li .tag_list{display:flex;flex-wrap:wrap;align-items:center;}
.list_area .list_slide li .tag{display:flex;align-items:center;height:28px;margin:5px 5px 0 0;padding:0 20px;background-color:#ffffff;border:1px solid #333333;border-radius:14px;font-size: 15px; letter-spacing:-0.025em; color: #000000;}
.list_area .list_slide li .tit{overflow:hidden;display:-webkit-box;height:54px;font-size:18px;margin-top:10px;font-weight:500;line-height:1.5;letter-spacing:-0.025em; color: #000000; -webkit-line-clamp: 2; -webkit-box-orient: vertical;word-break: keep-all;}

.list_area .list_slide .slick-arrow{position:absolute;top:35%;right:0px;left:-30px;font-size:0;z-index:100;transition:0.5s;}
.list_area .list_slide .slick-arrow:before{display:block;content:'';position:absolute;top:50%;left:50%;margin-top:-10px;margin-left:-10px;width:20px;height:20px;border:2px solid rgba(0,0,0,0.7);border-top:0;border-left:0;transform:rotate(135deg);transition:0.5s;}
.list_area .list_slide .slick-arrow.slick-next{left:auto;right:-30px;}
.list_area .list_slide .slick-arrow.slick-next:before{transform:rotate(-45deg);}
.list_area .list_slide .slick-arrow:hover:before{border-color:rgba(0,0,0,1);}



@media(max-width:1280px) { 
	.sub_vis h2{font-size:28px;}
	.sub_vis.company{height:200px;}
	#contents .subIn.sub_area{padding:60px 0;}
	.sub_area .bg_section.,sub_area .padding_section{padding:80px 0;}
	.theme_01 .list_area.bg_section,.theme_01 .list_area.padding_section{padding:40px 0;}
	.co_03 .calendar_area{padding-top:80px;}
	.sub_area .pc_image{display:none;}
	.sub_area .m_image{display:block;}
	.top_tab ul.tabs li{font-size:18px;padding:12px 60px;}

	/* 서브 메뉴 */
	.sub_menu{display:none;}
	.sub_area h3{margin-bottom:50px;padding-top:15px;}

	.co_02 .message_cont .obj,
	.co_03 .message_cont .obj,
	.co_04 .photo_area .photo_cont .obj{flex:0 0 100%;-ms-flex:0 0 100%;max-width:100%;width:100%;}
	.co_02 .message_cont .obj.image img,
	.co_03 .message_cont .obj.image img{margin:0 auto;}
    .co_02 .photo_area .photo_cont .obj,
	.co_03 .photo_area .photo_cont .obj{flex:0 0 50%;-ms-flex:0 0 50%;max-width:50%;width:50%;}

    .explain_area ol.dot_list{padding:20px;}
	.history_cont dl:nth-child(odd){padding:0px 30px 0px 20px;}
	.history_cont dl:nth-child(even){margin-top:70px;padding:0px 0 20px 30px;}
	.history_cont dl dt{font-size:35px;}
	.history_cont dl dd{font-size:16px;}

	.map_bottom_area .detail_cont{flex-wrap:wrap;-webkit-flex-wrap:wrap;-moz-flex-wrap:wrap;}
	.map_bottom_area .detail_cont .obj.text{padding:20px 40px;width:100%;}
	.map_bottom_area .detail_cont .obj.text ol li strong{padding-right:5px;}

	.mvp_area .top_cont select.select_box{min-width:200px;margin-left:10px;padding:0 10px 0 10px;min-height:40px;font-size:15px;}
	.mvp_area .mvp_cont{margin:-20px;}	
	.mvp_area .mvp_cont .obj{padding:20px;}
	.mvp_area .mvp_cont .obj .obj_inner{padding:30px;}
	.mvp_cont .obj figure figcaption{padding:20px;}
	.mvp_cont .obj figure figcaption h5 small{font-size:14px;}
	.mvp_cont .obj figure figcaption dl,.mvp_cont .obj figure figcaption dl dt{width:100%;display:inline-block;}
	.mvp_area a.button_mvp,.mvp_area .mvp_more a{font-size:17px;}
	.mvp_area .mvp_cont.mvp_list{margin:-10px;}
	.mvp_area .mvp_cont.mvp_list .obj{padding:10px;}
	.mvp_area .mvp_cont.mvp_list .obj figure figcaption{padding:15px;}
	.mvp_area .mvp_more{margin-top:50px;}

	.lecture_area .info_cont dl dt{font-size:20px;}

	.list_area .list_slide li .con{padding:10px 5px 0;}
	.list_area .list_slide li .tag{height:20px;margin:5px 5px 0 0;padding:0 10px;font-size:14px;}
	.list_area .list_slide li .tit{height:50px;font-size:16px;line-height:1.4;}

}


@media(max-width:767px) { 
	.sub_vis h2{font-size:28px;}
	.sub_vis.company{height:180px;}
	#contents .subIn.sub_area{padding:50px 0;}
	.sub_area .bg_section,.sub_area .padding_section{padding:60px 0;}
	.theme_01 .list_area.bg_section,.theme_01 .list_area.padding_section{padding:30px 0;}
	.top_tab ul.tabs li{font-size:16px;padding:10px 50px;}
	.co_03 .calendar_area{padding-top:60px;}
	.sub_area h3{font-size:24px;}
	.sub_area h4{font-size:20px;}
	.sub_area h5{font-size:18px;}
	.sub_area h6{font-size:16px;}
	.sub_area p,.sub_area li,.sub_area dd{font-size:15px;}
	.sub_area .n_g{margin-bottom:40px;}
	.sub_area .m_g{margin-bottom:20px;}
	.sub_area .s_g{margin-bottom:10px;}
	.sub_area .ss_g{margin-bottom:5px;}
	.sub_area h3{margin-bottom:30px;padding-top:10px;}
	.sub_area h3:before{width:30px;margin-left:-15px;}
	.sub_area ol.dot_list li{padding:5px 0 5px 10px;}
	.sub_area ol.dot_list li:before{top:12px;}
	
	.co_04 .tab_area ul li a{padding:7px 20px;font-size:16px;}
    .co_04_1 .photo_area .photo_cont .obj{flex: 0 0 33.333%;-ms-flex: 0 0 33.333%;max-width: 33.333%;width: 33.333%;}
    .photo_area .photo_cont .obj.image h5 {font-size: 14px;}

    .explain_area ol.dot_list{padding:15px;}
	.history_cont dl:nth-child(odd){padding:0px 30px 0px 15px;}
	.history_cont dl:nth-child(even){margin-top:50px;padding:0px 0 15px 30px;}
	.history_cont dl dt{font-size:30px;}
	.history_cont dl dd{font-size:15px;}
	.inquiry_area.bg_section .num_list li{font-size:16px;}
	.co_04 .inquiry_bottom_area.bg_section{background-color:#212671;background-image:none;background-repeat:no-repeat;background-position:top center;background-size:100% auto;}
	.inquiry_bottom_area.bg_section .t_group{padding-top:0px;text-align:center;}
	.inquiry_bottom_area.bg_section .t_group h6{line-height:1.5;}
	.inquiry_bottom_area.bg_section .t_group h6 br{display:none;}
	.inquiry_bottom_area.bg_section .t_group a{width:180px;height:55px;line-height:55px;font-size:18px;}

	.mvp_area .top_cont select.select_box{font-size:14px;}
	.mvp_area .mvp_cont .obj{flex:0 0 100%;-ms-flex:0 0 100%;max-width:100%;width:100%;}
	.mvp_area .mvp_cont .obj .obj_inner{padding:15px;}
	.mvp_cont .obj figure figcaption{padding:15px;}
	.mvp_cont .obj figure figcaption h5 small{font-size:13px;}
	.mvp_cont .obj figure figcaption dl{padding:5px 0;}
	.mvp_area a.button_mvp,.mvp_area .mvp_more a{font-size:16px;}
	.mvp_area .mvp_cont.mvp_list{margin:-5px;}
	.mvp_area .mvp_cont.mvp_list .obj{padding:5px;}
	.mvp_area .mvp_cont.mvp_list .obj figure figcaption{padding:10px;}
	.mvp_area .mvp_more{margin-top:30px;}
	.mvp_cont .obj figure img{height:auto;}
	.mvp_area .mvp_cont.mvp_list .obj figure img{height:250px;}
	
	.top_tab ul.tabs li{font-size:16px;padding:10px 30px;}
	.hall_list.lecture_list{margin:-10px;}
	.hall_list.lecture_list > li{padding:10px;}

	.lecture_area .info_cont dl{margin-bottom:20px;padding-bottom:20px;}
	.lecture_area .info_cont dl dt{font-size:18px;margin-bottom:10px;}

	.list_area .list_slide li .con{padding:5px 5px 0;}
	.list_area .list_slide li .tag{padding:0 5px;font-size:13px;}
	.list_area .list_slide li .tit{font-size:15px;}
	.list_area .sns_list .a_link{padding:7px 12px;font-size:13px;}

   
}



@media(max-width:480px) { 
	.sub_area .bg_section,.sub_area .padding_section{padding:50px 0;}
	.co_03 .calendar_area{padding-top:50px;}
	.sub_vis h2{font-size:24px;}
	.sub_vis.company{height:150px;}
	#contents .subIn.sub_area{padding:40px 0;}
	.sub_area h3{font-size:22px;}
	.sub_area h4{font-size:18px;}
	.sub_area h5{font-size:16px;}
	.sub_area h6{font-size:15px;}
	.sub_area p,.sub_area li,.sub_area dd{font-size:14px;}
	.sub_area .n_g{margin-bottom:30px;}
	.sub_area h3{margin-bottom:20px;}
	.co_04 .tab_area ul{margin:-2px;}.co_04 .tab_area ul li{padding:2px;}
	.co_04 .tab_area ul li a{padding:5px 15px;font-size:14px;}
    .co_04_1 .photo_area .photo_cont .obj{flex: 0 0 50%;-ms-flex: 0 0 50%;max-width: 50%;width: 50%;}

	.top_tab ul.tabs li{font-size:14px;}

    .explain_area ol.dot_list{padding:10px;}
	.history_cont dl:nth-child(odd){padding:0px 20px 0px 10px;}
	.history_cont dl:nth-child(even){padding:0px 0 10px 20px;}
	.history_cont dl dt{font-size:24px;}
	.history_cont dl dd{font-size:14px;}
	.inquiry_area.bg_section .num_list li{font-size:15px;}
	.inquiry_bottom_area.bg_section .t_group a{width:160px;height:50px;line-height:50px;font-size:16px;}

	.mvp_area .mvp_cont.mvp_list .obj{flex:0 0 100%;-ms-flex:0 0 100%;max-width:100%;width:100%;}
	.mvp_area .mvp_cont.mvp_list .obj figure img{height:auto;}
	.mvp_area .mvp_more{margin-top:20px;}

	.lecture_area .info_cont dl{margin-bottom:15px;padding-bottom:15px;}
	.lecture_area .info_cont dl dt{font-size:16px;}
	
	.list_area .sns_list .a_link{padding:5px 10px;font-size:12px;}

    
}







